body {
	background-color:#211C22; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11pt; 
	line-height:1.2em;
	color:#ffffff;}

	
.header { 
	height:202px;
	background-color:#000000; 
	align:center;
	width:100%;
	}
	
.mainbody { 
	background-color:#211C22; 
	width:955px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11pt; 
	color:#ffffff;
	line-height:1.4em;
	}
	
.table { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11pt; 
	text-align:justify;
	color:#ffffff;
	line-height:1.6em;
	}

.headertable { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:10pt; 
	width:955px;
	text-align:right;
	color:#ffffff;
	line-height:1.6em;
	padding-top:10px;
	padding-bottom:10px;
	}	
		
.menuheader { background-image:url(images/menubg.jpg); 
	background-repeat:repeat-x; 
	height:71px;
	background-position: top center; 
	background-color:#29272A1; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11pt; 
	line-height:1.2em;
	color:#000000;}

A:LINK.menu {font-family: Arial;
            color:#ffffff;
			font-weight:bold;
			text-align:center;
            text-decoration:none;
            font-size:12pt;}

A:VISITED.menu  {font-family: Arial;
            color:#ffffff;
			font-weight:bold;
			text-align:center;
            text-decoration:none;
            font-size:12pt;}

A:ACTIVE.menu  {font-family: Arial;
            color:#ffffff;
			font-weight:bold;
			text-align:center;
            text-decoration:none;
            font-size:12pt;}

A:HOVER.menu  {font-family: Arial;
            color:#F88125;
			text-align:center;
            text-decoration:none;
            font-size:12pt;}
						

H1 {color:#F58320; font-family:Arial; font-size:14pt; font-weight:bold; line-height:1.3em;}
H2 {color:#F58320; font-family:Arial; font-size:12pt; font-weight:bold; line-height:1.3em;}
H3 {color:#F58320; font-family:Arial; font-size:11pt; font-weight:bold;}

a:link {COLOR:#ffffff; TEXT-DECORATION:none;}
a:active {COLOR:#ffffff; TEXT-DECORATION:none}
a:visited {COLOR:#ffffff; TEXT-DECORATION:none}
a:hover {COLOR:gray; TEXT-DECORATION:underline}



.footer { background-image:url(images/footerbg.jpg); 
	background-repeat:repeat-x; 
	height:71px;
	background-position: top center;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:8pt; 
	color:#C0C0C0;}

.footertext {color:#ffffff; font-family:Arial; font-size:10pt; font-weight:normal;}
.footerbase {color:#ffffff; font-family:Arial; font-size:9pt; font-weight:bold;}
.footerheading {color:#C3D021; font-family:Arial; font-size:11pt; font-weight:bold;}
a:link.footerlink {COLOR:#ffffff; TEXT-DECORATION:none; font-family:Arial; font-size:10pt; font-weight:bold; line-height:1.8em;}
a:active.footerlink {COLOR:#ffffff; TEXT-DECORATION:none; font-family:Arial; font-size:10pt; font-weight:bold; line-height:1.8em;}
a:visited.footerlink {COLOR:#ffffff; TEXT-DECORATION:none; font-family:Arial; font-size:10pt; font-weight:bold; line-height:1.8em;}
a:hover.footerlink {COLOR:#A0B9BD; TEXT-DECORATION:none; font-family:Arial; font-size:10pt; font-weight:bold; line-height:1.8em;}

